Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Error Message when upgrading from 4.1(3) to 4.2(3)

I'm receiving an error "The update utility is unable to connect to the LDAP. Check your connection and rerun the update utility"

We have checked the connection to DC Directory and can connect to it. Am I missing something here.

1 REPLY
Green

Re: Error Message when upgrading from 4.1(3) to 4.2(3)

Make sure you only have 1 NIC enabled.

Do you have CRS co-resident?

Check CSCsd29316

Changing profile udring install causes UpdateTool error

102
Views
0
Helpful
1
Replies